/* IE8 workarounds */
@font-face {
  font-family: 'TransTextNormal';
  src: url("../fonts/transtext-lt_light-webfont.eot");
}

@font-face {
  font-family: 'TransTextBold';
  src: url("../fonts/transtext-rm_roman-webfont.eot");
}

/* Respondjs requires the following CSS to be inside a media query */
@media (min-width: 0px) {
  body {
    font-family: 'TransTextNormal';
  }

  h3,
  strong,
  .heading-related,
  .heading-salient,
  .heading-carousel,
  .no-js .nav-primary > ul > li > a,
  .no-touch .nav-primary > ul > li > a,
  .skip {
    font-weight: normal;
    font-family: 'TransTextBold';
  }

  .heading-more {
    font-family: 'TransTextNormal';
  }

  .logo {
    -ms-behavior: url("/assets/polyfills/backgroundsize.min.htc");
  }

  .topbar {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 0 0 6px 6px;
    position: relative;
  }

  .btn {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 4px;
    position: relative;
  }

  .btn-search {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 0 4px 4px 0;
    position: absolute;
  }

  .btn-facebook {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 3px;
    position: relative;
  }

  .btn-twitter {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 3px;
    position: relative;
  }

  .btn-googleplus {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 3px;
    position: relative;
  }

  .customSelect {
    -ms-behavior: url("/assets/polyfills/pie.min.htc");
    border-radius: 4px;
    position: relative;
  }

  .nav-tabs .active > a {
    border-color: #ccc;
    border-style: solid;
    border-width: 1px 1px 0;
  }

  .dropdown-menu {
    border-bottom: 1px solid #ccc;
  }
}
